@font-face {  
    font-family: 'Rubik';
    src: url('Rubik-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face { 
    font-family: 'Rubik';
    src: url('Rubik-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face { 
    font-family: 'Rubik';
    src: url('Rubik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



:root {

    --body-font-family: 'Rubik', sans-serif;
    --bs-font-sans-serif: 'Rubik', sans-serif;
    --bs-body-font-family: 'Rubik', sans-serif;
    --heading-font-family: 'Rubik', sans-serif;
}


.archive-in-header .component-archive-link { background:url(/images/setup/Texture_New.png) no-repeat 50% 50% }
.section-event-countdown { background:url(/images/setup/Texture_New.png) no-repeat 0 0 }


.site-header .secondary-navigation .nav-link {
    color: var(--bs-primary);
    font-weight: 700;
}

.section-container .page-details {
    padding: 10px 1rem;
    background: url(assets/images/texture_banner_mobile.png) no-repeat 50% 50% var(--bs-primary);
    color: var(--bs-white);
}

    .component-headlines .component-title,
    .component-gallery .component-title { color:var(--bs-black) }
    .archive-in-header .component-archive-link { background-color:var(--bs-black)}
    .section-container .page-details { background:none!important }

.site-header .primary-nav-wrapper a { opacity:1 }

.site-header .secondary-navigation .navbar-nav { align-items:center!important }
.site-header .secondary-navigation .navbar-collapse a span[class=sr-only] { position: unset; width: auto; height: auto }
.site-header .secondary-navigation .navbar-collapse .nav-item.dropdown.flexible-menu a span.fas.fa-bars { display: none }
.site-header .secondary-navigation .navbar-collapse a span[class=sr-only]:after {     font-family: "Font Awesome 6 Pro"; content: "\f078"; margin-left:0.35rem }
.site-header .component-navbar-secondary .navbar-brand { color:var(--bs-black) }


@media only screen and (min-width:992px) {

    .component-headlines.layout-flow .slick-arrow.prev { left:-1rem; }
    .component-headlines.layout-flow .slick-arrow.next { left:auto; right:-1rem; }

    .secondary-navigation .navbar-brand { padding-left:7.5rem }
    .secondary-navigation { max-width:var(--ps-site-width); margin:0 auto}
    
    .site-header .primary-nav-wrapper a { opacity:1 }

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary)!important }

}

@media only screen and (min-width:1200px) {

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:100px!important }
.section-schedule-results .image-overlay { background:var(--bs-black)!important }
}

@media only screen and (max-width:991px) {

.site-header .menu-active .navbar-toggler .icon-bar { background:var(--bs-primary)}

}